<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,1824]"><node index="0" text="" resource-id="net.tjado.passwdsafe:id/decor_content_parent" class="android.view.ViewGroup" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,1824]"><node index="0" text="" resource-id="net.tjado.passwdsafe:id/action_bar_container" class="android.widget.FrameLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,176]"><node index="0" text="" resource-id="net.tjado.passwdsafe:id/action_bar" class="android.view.ViewGroup" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,48][1200,176]"><node index="0" text="" resource-id="" class="android.widget.ImageButton" package="net.tjado.passwdsafe" content-desc="Open navigation drawer" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[16,48][128,176]" /><node index="1" text="About - Authorizer" resource-id="" class="android.widget.TextView" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[160,85][487,139]" /></node></node><node index="1" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1824]"><node index="0" text="" resource-id="net.tjado.passwdsafe:id/drawer_layout" class="android.support.v4.widget.DrawerLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1824]"><node index="0" text="" resource-id="net.tjado.passwdsafe:id/content" class="android.widget.LinearLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,176][1200,1824]"><node index="0" text="" resource-id="net.tjado.passwdsafe:id/files" class="android.widget.FrameLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[32,208][1168,1792]"><node index="0" text="" resource-id="" class="android.widget.ScrollView" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="true" long-clickable="false" password="false" selected="false" bounds="[32,208][1168,1792]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[32,208][1168,1792]"><node index="0" text="" resource-id="" class="android.view.ViewGroup" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[32,208][1168,391]"><node index="0" text="Version" resource-id="" class="android.widget.TextView" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[40,216][188,275]" /><node index="1" text="0.2.5beta" resource-id="net.tjado.passwdsafe:id/version" class="android.widget.TextView" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[204,224][1160,273]" /><node index="2" text="Build ID" resource-id="" class="android.widget.TextView" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[40,291][135,329]" /><node index="3" text="2164465" resource-id="net.tjado.passwdsafe:id/build_id" class="android.widget.TextView" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[204,291][1160,329]" /><node index="4" text="Build date" resource-id="" class="android.widget.TextView" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[40,345][164,383]" /><node index="5" text="08/19/2017 14:41:29 +0200" resource-id="net.tjado.passwdsafe:id/build_date" class="android.widget.TextView" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[204,345][1160,383]" /></node><node index="1" text="Release Notes" resource-id="net.tjado.passwdsafe:id/release_notes_title" class="android.widget.TextView" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[40,399][1160,458]" /><node index="2" text="&#10;0.2.5 - New keyboard layouts and bug fixes. &#10;&#10;0.2.4&#10;- Using now superuser/root to access /dev/hidg0 (USB HID device)&#10;- Added setting to deactivate USB Keyboard output&#10;- A lot of design adjustments, e.g. major rework of TreeView&#10;- Added icons for password entries (shown in TreeView)&#10;- Some merges with the original PasswdSafe for Android app &#10;&#10;0.2.3 - Design enhancements. &#10;&#10;0.2.0 - First release of Authorizer - a new app based on (a fork of) Passwd Safe for Android. &#10;&#10;0.1.0 - Authorizer Proof-of-Concept version. &#10;&#10;--------------------------------------------- &#10;&#10;Old PasswdSafe Release Notes: &#10;&#10;6.4.3 - Bug fixes. &#10;&#10;6.4.2 - Bug fixes. &#10;&#10;6.4.1 - Fix crash when opening file with saved password. Fix dark text in keyboard. Improve German translation. Show licenses in About screen. &#10;&#10;6.4.0 - Add option to save file passwords protected by a fingerprint scan on Android 6.0 and higher &#10;&#10;6.3.0 - Improve keyboard usability. Add basic keyboard keys for password entry. Support cycling between keyboards. &#10;&#10;6.2.0 - Allow a few retries for an invalid password when opening a file. Add menu items to copy URL and email fields. Use a font with a slashed zero for passwords. &#10;&#10;6.1.2 - Fix crash when opening preferences. Bug fixes. &#10;&#10;6.1.1 - Request storage permission if needed. Fix copy-and-paste bug. &#10;&#10;6.1.0 - Add preference to choose a dark theme. Improve French translation. Add long-press handlers to copy user names and passwords. &#10;&#10;6.0.2 - Improve German translation. Attempt a fix for permission denial error when opening files. &#10;&#10;6.0.1 - Add a menu option to copy the password to the clipboard with a warning &#10;&#10;6.0.0 - User interface rewrite for material design and tablet support &#10;&#10;5.4.0&#10;- Add OneDrive support. After authenticating an account, choose the files to sync.&#10;- Add record preference to sort groups before, after, or mixed with records &#10;&#10;5.3.2 - Use previous file chooser by default &#10;&#10;5.3.1 - Add help for enabling internal storage for the new chooser or enabling the legacy chooser. &#10;&#10;5.3.0 - Add slider to reveal parts of a password. On Kitkat and higher, use the built-in document manager to open or create files. &#10;&#10;5.2.0 - Add ownCloud support. Accounts are chosen from the list in the ownCloud app. Once access is authorized, password files can be chosen to sync. &#10;&#10;5.1.0 - Add multi-window support for Samsung devices. Enable selection of notes text. &#10;&#10;5.0.0 - YubiKey NEO support for devices with NFC &#10;&#10;4.7.3 - Maintain an open file when the app is launched from the home screen &#10;&#10;4.7.2 - Performance improvement when opening a file with many password iterations. &#10;&#10;4.7.1 - Fix crash with preferences &#10;&#10;4.7.0 - Add German translation &#10;&#10;4.6.0&#10;- Attempt to detect read-only files on SD cards with Kitkat. Please send feedback if the detection is or is not working.&#10;- Show the current password while editing for reference&#10;- Show modification time of local files in file list &#10;&#10;4.5.0 - Add Box support with PasswdSafe Sync. Password files (.psafe3) are synced from the top folder and any folder tagged with 'passwdsafe'. &#10;&#10;4.4.0&#10;- Add a password preference for the set of symbols to use by default in password policies&#10;- The current group is set as the default for new records&#10;- Synchronized files can be set as a default file &#10;&#10;4.3.0 - Show a file's folder. &#10;&#10;4.2.0 - An input method is available which can paste fields from the last selected password record. The input method must be enabled in the system settings before it can be used. &#10;&#10;To use:&#10;- Select a record in PasswdSafe&#10;- Open the app which will use the record's fields&#10;- Switch to the PasswdSafe input method&#10;- Select the fields to paste values into the app&#10;- Select the PasswdSafe icon to choose a different record if needed&#10;" resource-id="net.tjado.passwdsafe:id/release_notes" class="android.widget.TextView" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[40,458][1160,1792]" /></node></node></node></node></node></node></node></node></node><node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,48]" /><node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View" package="net.tjado.passwdsafe" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][0,0]" /></node></hierarchy>